.product-card {
    padding: 20px 20px 30px 20px;
    text-align: center;
}

.product-info {
    border-top: 1px solid #E1E1E1;
    text-align: left;
    padding-top: 15px;
    margin-top: 18px;
}

.product-name {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.015em;
    color: #263238;
}

.product-card-image {
    width: 160px;
    height: 160px;
}